/*
 * Podium Colours
 */
/* First */
.podium-1 {
    background-color: #ffd700;
}

.podium-1 a {
    border-bottom-color: #666600;
}

.podium-1 a:hover {
    color: #cc6600 !important;
}
/* Second */
.podium-2 {
    background-color: #888888;
}

.podium-2 a {
    border-bottom-color: #333333;
}

.podium-2 a:hover {
    color: #cccccc !important;
}
/* Third */
.podium-3 {
    background-color: #a67d3d;
}

.podium-3 a {
    border-bottom-color: #663300;
}

.podium-3 a:hover {
    color: #ffcc66 !important;
}

/*
 * Alternating rows
 */
.row_0 {
    background-color: #dddddd;
}

.row_1 {
    background-color: #bbbbbb;
}

.row_0 a,
.row_1 a {
    border-bottom-color: #333333;
    border-bottom-style: dashed;
}

.row_0 a:hover,
.row_1 a:hover {
    color: #666666;
}

.row_head {
    background-color: #333333;
    font-weight: bold;
    text-align: center;
}

.row_head,
.row_head a {
    color: #ffffff;
}

.row_head a {
    border-bottom-color: #cccccc;
    border-bottom-style: dashed;
}

.row_head a:hover {
    color: #dddddd;
}

.row_user {
    background-color: #9999ff;
}

.row_user a {
    border-bottom-color: #666666;
    border-bottom-style: dashed;
}

.row_user a:hover,
.row_user a:visited:hover {
    color: #666666;
}

/*
 * Standings / Results
 */
.res-no_race {
    background-color: #f5f5dc !important;
}

.res-nc,
.res-ret,
.res-not_clsfd {
    background-color: #cc66cc !important;
}

.res-dsq {
    background-color: #000000 !important;
    color: #ffffff !important;
}

.res-dnq,
.res-dns,
.res-wd,
.res-pts_final {
    background-color: #ff9933 !important;
}

.res-pts_finish {
    background-color: #99ff99 !important;
}

.res-non_pts_finish,
.res-pts_semi {
    background-color: #9999ff !important;
}

.res-not_yet_raced {
    background-color: #ff9999 !important;
}

.res-pos_1 {
    background-color: #ffd700 !important;
}

.res-pos_2 {
    background-color: #c0c0c0 !important;
}

.res-pos_3 {
    background-color: #a67d3d !important;
}

.res-fast_lap {
    font-style: italic;
    font-weight: bold;
}

/*
 * Mugshots and Logos
 */
.mugshot-thumb {
    height: 50px;
    width: 50px;
}

.mugshot-small {
    height: 85px;
    width: 85px;
}

.mugshot-large {
    height: 130px;
    width: 130px;
}

/*
 * Entity Hovers
 */
.entity-hover {
    position: relative;
}

.entity-hover .hover {
    display: none;
    height: 66px;
    left: -4px;
    margin: 0;
    min-width: 130px;
    padding-top: 2px;
    position: absolute;
    top: -3px;
}

.entity-hover .hover dd {
    line-height: 16px;
    text-align: left;
}

.entity-hover .hover dd.entity {
    white-space: nowrap;
}

.entity-hover .hover dd.mugshot {
    clear: left;
    float: left;
    margin-right: 3px;
}

.entity-hover:hover {
    z-index: 1000000;
}

.entity-hover:hover .hover {
    display: block;
}
